メインコンテンツへスキップ
GET
/
marketing
/
v3
/
marketing-events
/
participations
/
contacts
/
{contactIdentifier}
/
breakdown
参加内訳をコンタクトIDで読み取る
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/marketing-events/participations/contacts/{contactIdentifier}/breakdown \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "associations": {
        "contact": {
          "contactId": "<string>",
          "email": "<string>",
          "firstname": "<string>",
          "lastname": "<string>"
        },
        "marketingEvent": {
          "marketingEventId": "<string>",
          "name": "<string>",
          "externalAccountId": "<string>",
          "externalEventId": "<string>"
        }
      },
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "properties": {
        "attendanceState": "ATTENDED",
        "occurredAt": 123,
        "attendanceDurationSeconds": 123,
        "attendancePercentage": "<string>"
      }
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

contactIdentifier
string
必須

コンタクトの識別子。Eメールまたは内部IDです。

クエリパラメータ

after
string

最後に取得した項目の位置を示すカーソル。

limit
integer<int32>
デフォルト:10

レスポンスサイズの上限。デフォルトは10で最大値は100です

state
string

参加状態値。REGISTERED、CANCELLED、ATTENDED、NO_SHOWのいずれかです

レスポンス

successful operation

results
object[]
必須
total
integer<int32>
必須
paging
object
Last modified on April 13, 2026